
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-57e3efd9 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-134dbe8e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-983f43b7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-26c6e668 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e291b897 { font-size: 24px; font-weight: 600; }
.l-b54c0d5e { -ms-overflow-style: none; scrollbar-width: none; }
.l-774a75fd { display: none; }
.l-6cc4031c { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-621062eb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-621062eb:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-abeb79c1 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-d81c8e1d { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-d81c8e1d:hover { transform: scale(1.05); }
.l-d81c8e1d svg { fill: var(--color-text-light); }
.l-d7a909a4 { display: none; }
.l-3523cd6b .l-d7a909a4 { display: inline; }
.l-3523cd6b .l-3f688fcc { display: none; }
.l-d39ed09b { display: none; }
.l-123b15e4 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-586fdb93 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-26c6e668 { font-size: 28px; }
.l-e291b897 { font-size: 20px; }
.l-6cc4031c { gap: var(--size-xxs); }
.l-7dfd62eb { display: none; }
.l-d39ed09b { display: block; }
.l-123b15e4.l-23f13a63 { display: flex; width: 100%; }
 }
.l-66d89119 { position: relative; }
.l-66d89119 .l-64098248 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-7a16b61b { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-5a82437d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5a82437d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5a82437d img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-7a16b61b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f7628a7a { text-align: center; }
 }
.l-dc4f0b6f { display: flex; align-items: center; gap: var(--size-m); }
.l-355a1b4c { flex: 1; }
.l-aa33b0f3 { flex: 1; }
@media screen and (max-width: 768px) { .l-dc4f0b6f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-aa33b0f3 { text-align: center; }
 }
.l-f8887d94 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f8887d94 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f8887d94 { padding: var(--size-s); }
 }
.l-99f14be4 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-99f14be4::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-35f68650 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-35f68650::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-afc4ddbe::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-c166d4f6 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-8789c75a { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-c16e69e4 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-36c0c53f { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a9998c85 { padding-bottom: 37px; }
.l-a9998c85::before { bottom: 0; }
.l-51fb1b5e { padding-top: 35px; }
.l-51fb1b5e::before { top: 0; }
@media screen and (max-width: 768px) { .l-99f14be4 { flex-direction: column; }
.l-99f14be4::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-28766b7b { width: 50%; }
.l-c166d4f6 { margin: 0; align-self: initial; }
.l-8789c75a { order: 2; margin-left: auto; align-self: initial; }
.l-c16e69e4 { order: 3; align-self: initial; }
.l-36c0c53f { margin-left: auto; align-self: initial; }
.l-35f68650 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-35f68650::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a9998c85 { padding-bottom: var(--size-xs); }
.l-51fb1b5e { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-51fb1b5e::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-99f14be4::before { left: 0; }
.l-28766b7b { width: 100%; }
.l-c166d4f6 { margin: 0; }
.l-8789c75a { margin: 0; }
.l-c16e69e4 { margin: 0; }
.l-36c0c53f { margin: 0; }
.l-35f68650 { padding-left: var(--size-s); }
.l-35f68650::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a9998c85 { margin: 0; padding-top: 35px; }
.l-51fb1b5e { padding-top: 35px; }
 }
.l-e2469664 { width: 60%; }
.l-ad925c0a { padding: var(--size-s) var(--wrapper-padding); }
.l-00e77a63 { display: flex; justify-content: flex-start; }
.l-00e77a63 svg { fill: var(--color-secondary); }
.l-daacd23b { justify-content: flex-end; }
.l-50965415 { padding: 0 var(--wrapper-padding); }
.l-9eff8ea1 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-e2469664 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-67733013 { flex-direction: column; }
.l-00e77a63 svg { transform: scale(0.6); }
.l-50965415 { padding: 0 50px 0 50px; }
.l-9eff8ea1 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-50965415 { padding: 0; }
.l-9eff8ea1 { padding: 0; }
 }
.l-9a47285e { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b53fa238 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-86ce6c2c { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-86ce6c2c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9a47285e { padding: 0; flex-direction: column-reverse; }
.l-b53fa238 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-86ce6c2c { text-align: center; }
 }
.l-2ae1541f { text-align: center; }

.l-2d16b2ed { width: 60%; }
.l-f6488951 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-af83df9c { flex: 1; }
.l-3ba4cae8 { position: relative; }
.l-3ba4cae8::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-4ac36182::before { display: none; }
@media screen and (max-width: 870px) { .l-d96ac3b2 { flex-direction: column; }
.l-2d16b2ed { width: 100%; }
.l-f6488951 { display: grid; grid-template-columns: 1fr 1fr; }
.l-f6488951::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-f6488951::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-3ba4cae8::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2d16b2ed { text-align: center; }
.l-f6488951 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f6488951::before { display: none; }
.l-f6488951::after { display: none; }
.l-3ba4cae8::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-4ac36182::before { display: none; }
 }
.l-4fecba6b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-773f4a3d { flex: 0 0 45%; position: relative; }
.l-3dcc5f84 { flex: 1; position: relative; z-index: 1; }
.l-c742b51a { user-select: none; }
.l-c742b51a[open] .l-41d7d01c { transform: rotate(45deg); }
.l-81460251 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-81460251::-webkit-details-marker { display: none; }
.l-41d7d01c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-41d7d01c svg { fill: var(--color-primary); }
.l-9eddff98 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-81460251 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-41d7d01c { width: 24px; height: 24px; }
.l-41d7d01c svg { width: 16px; height: 16px; }
.l-9eddff98 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4fecba6b { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-773f4a3d { flex: 0; }
.l-3dcc5f84 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-773f4a3d { text-align: center; }
.l-3dcc5f84 { max-width: inherit; width: 100%; }
 }
.l-bb6aac43 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f65e9862 { text-align: center; }
.l-bb6aac43 { column-count: 1; }
 }
.l-edd3e0df { display: flex; align-items: center; gap: var(--size-m); }
.l-916392e7 { flex: 1; }
.l-cb15badb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-edd3e0df { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-9a1a0615 { text-align: center; }
 }
.l-2a71e59b { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-6c0a0b7b { flex: 0 1 560px; }
.l-b62883af { flex: 1 1 630px; }
.l-45f8d04e { flex: 1; }
.l-13f00b43 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-9a1aec3a { flex: 1; }
.l-bfb12708 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-60744e59 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2a71e59b { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-6c0a0b7b { flex: auto; }
.l-b62883af { flex: auto; width: 100%; }
.l-13f00b43 { margin-top: var(--size-s); }
.l-9a1aec3a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-bfb12708 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6c0a0b7b { text-align: center; }
.l-13f00b43 { flex-direction: column; }
.l-9a1aec3a { flex: auto; text-align: center; }
.l-bfb12708 { align-items: center; }
 }
.l-86e52781 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-0a6a31ee { grid-column: span 3; }
.l-cc9c3a9c { aspect-ratio: 3/2; grid-column: span 2; }
.l-c11e88d5 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-86e52781 { grid-template-columns: 1fr; }
.l-cc9c3a9c { grid-column: span 3; }
 }
.l-79ccdcab { padding: 0; }
@media screen and (max-width: 1280px) { .l-1aaf0f07 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-79ccdcab { padding: 0 var(--wrapper-padding); }
.l-84910036 { column-count: 1; }
.l-1aaf0f07 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-84910036 { text-align: center; }
 }
.l-b8f53773 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-47e902a5 { text-align: center; }
.l-b8f53773 { column-count: 1; }
 }
.l-ab2fd553 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-b6b91122 { padding: 0 var(--wrapper-padding); }
.l-a534ebb9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a534ebb9::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-881b87b8 { width: 50%; }
.l-09f62225 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-37ec5a69 { flex: 1; }
.l-21c62aa9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-299aaa7f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-3c8a0f74 { padding: var(--section-padding); 0 }
.l-ab2fd553 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-b6b91122 { display: flex; flex-direction: column-reverse; }
.l-a534ebb9 { position: relative; margin-top: var(--size-m); }
.l-a534ebb9::after { display: none; }
.l-881b87b8 { width: 100%; color: var(--color-text-dark); }
.l-37ec5a69 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-21c62aa9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-881b87b8 { text-align: center; }
.l-09f62225 { flex-direction: column; }
.l-37ec5a69 { flex: auto; text-align: center; }
.l-21c62aa9 { align-items: center; }
 }
.l-f3ee43a3 { position: relative; z-index: 1; }
.l-e313beba { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-875ec805 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-57ddff16 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-673556ac { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-90074d00 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-aad1e814 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-a3e6a542 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-5d8cfcc1 { fill: var(--color-text); }
.l-d47e716e { stroke: var(--color-text); }
.l-52a1f2a3 { stroke: var(--color-text); }
.l-25756bfd { display: flex; flex-direction: column; }
.l-76ac33e4 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-e313beba { flex-direction: column; }
.l-2211c477 { margin-top: 0; }
.l-57ddff16 { flex: 1; }
.l-76ac33e4 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-25756bfd { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-875ec805 { align-items: center; text-align: center; }
.l-57ddff16 { padding: var(--size-s); }
.l-673556ac { transform: translateY(var(--size-xl)); }
.l-90074d00 { flex-direction: column; align-items: center; }
.l-76ac33e4 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-081d8a24 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-60c87788 { padding: var(--size-m) var(--size-xl); }
.l-1316719c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-16b5d0d3 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-9e78a632 { display: flex; justify-content: flex-start; width: 270px; }
.l-a0b3e046 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4d63e82b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-aae76a49 { display: flex; justify-content: flex-start; align-items: center; }
.l-e7050291 { font-size: 36px; margin-right: var(--size-xs); }
.l-1b1cd2f0 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-aed7c1a1 { width: 32%; }
.l-239a5d69 { margin-right: var(--size-xl); }
.l-520ba3c6 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-53cac225 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1316719c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-16b5d0d3 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-7f772f3e { text-align: center; }
.l-aed7c1a1 { width: 100%; text-align: center; order: 2; }
.l-239a5d69 { margin-right: 0; order: 3; }
.l-520ba3c6 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-60c87788 { padding: var(--size-s); }
.l-9e78a632 { width: 100%; }
.l-53cac225 { flex-direction: column; align-items: center; }
.l-520ba3c6 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-8c3905f3 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-8c3905f3 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-8c3905f3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-54a96398 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0ee14c87 { display: block; }
.l-62e10018 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2c6f8239 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8de5b42a { width: 100%; }
@media screen and (max-width: 768px) { .l-54a96398 { padding: var(--size-s); }
.l-62e10018 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2c6f8239 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8de5b42a { width: auto; }
 }@media screen and (max-width: 576px) { .l-2c6f8239 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-286438b1 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-984cff62 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-2ae76731 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9b90dd72 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9adc10ce { font-size: 24px; font-weight: 600; }
.l-0044619c { -ms-overflow-style: none; scrollbar-width: none; }
.l-1175df74 { display: none; }
.l-20ba66bb { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-076ec9e9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-076ec9e9:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-3faedd82 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-b252d8e9 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-b252d8e9:hover { transform: scale(1.05); }
.l-b252d8e9 svg { fill: var(--color-text-light); }
.l-32902553 { display: none; }
.l-cb097f88 .l-32902553 { display: inline; }
.l-cb097f88 .l-95fac5c7 { display: none; }
.l-8bbe57e2 { display: none; }
.l-bea39cef { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-8479d237 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-9b90dd72 { font-size: 28px; }
.l-9adc10ce { font-size: 20px; }
.l-20ba66bb { gap: var(--size-xxs); }
.l-29e9299b { display: none; }
.l-8bbe57e2 { display: block; }
.l-bea39cef.l-e3379334 { display: flex; width: 100%; }
 }
.l-cf6e9a60 * + * { margin-top: var(--size-xs); }
.l-cf6e9a60 ul { list-style: disc; }
.l-cf6e9a60 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-07c4f486 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d8041880 { padding: var(--size-m) var(--size-xl); }
.l-5d6701de { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-501185d7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-9de09783 { display: flex; justify-content: flex-start; width: 270px; }
.l-54197259 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ddbe72e0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2294ba66 { display: flex; justify-content: flex-start; align-items: center; }
.l-c955cf92 { font-size: 36px; margin-right: var(--size-xs); }
.l-b56daf20 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-0a9457b1 { width: 32%; }
.l-2eccc27a { margin-right: var(--size-xl); }
.l-4be9c988 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b3805d0e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5d6701de { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-501185d7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-26a32aa6 { text-align: center; }
.l-0a9457b1 { width: 100%; text-align: center; order: 2; }
.l-2eccc27a { margin-right: 0; order: 3; }
.l-4be9c988 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-d8041880 { padding: var(--size-s); }
.l-9de09783 { width: 100%; }
.l-b3805d0e { flex-direction: column; align-items: center; }
.l-4be9c988 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-d522297d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-d522297d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-d522297d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a6addb35 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-34645d48 { display: block; }
.l-46f4a6ce { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-25315278 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9d9c4e67 { width: 100%; }
@media screen and (max-width: 768px) { .l-a6addb35 { padding: var(--size-s); }
.l-46f4a6ce { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-25315278 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9d9c4e67 { width: auto; }
 }@media screen and (max-width: 576px) { .l-25315278 { gap: var(--size-xxs); }
 }
.l-afccab72 * + * { margin-top: var(--size-xs); }
.l-afccab72 ul { list-style: disc; }
.l-afccab72 ul li { margin-left: 16px; }

.l-aa48dd2f * + * { margin-top: var(--size-xs); }
.l-aa48dd2f ul { list-style: disc; }
.l-aa48dd2f ul li { margin-left: 16px; }

.l-ecac433c * + * { margin-top: var(--size-xs); }
.l-ecac433c ul { list-style: disc; }
.l-ecac433c ul li { margin-left: 16px; }
